You are here

T-576: Oracle Solaris Adobe Flash Player Multiple Vulnerabilities

March 14, 2011 - 3:05pm

Addthis

PROBLEM:

Oracle has acknowledged multiple vulnerabilities in Adobe Flash Player included in Solaris, which can be exploited by malicious people to compromise a user's system.

PLATFORM:

Sun Solaris 10

ABSTRACT:

Oracle Solaris Adobe Flash Player Multiple Vulnerabilities.

reference LINKS:

Secunia Advisory: SA43747
Oracle Sun Advisory: CVE Multiple Vulnerabilities in Adobe Flash Player
Secure List: SA43747
Oracle Sun Support
Adobe Flash Player for Linux and Solaris

IMPACT ASSESSMENT:

High

Discussion:

Oracle has acknowledged multiple vulnerabilities in Solaris, which can be exploited by malicious people to disclose sensitive information, bypass certain security restrictions, or compromise a user's system.

Impact:

This covers vulnerabilities where malicious people are able to gain system access and execute arbitrary code with the privileges of a local user.

1) From remote describes other vulnerabilities where the attack vector doesn't require access to the system or a local network.
2) This category covers services that are acceptable to expose to the Internet (e.g. HTTP, HTTPS, SMTP). It also covers client applications used on the Internet and certain vulnerabilities where it is reasonable to assume that a security conscious user can be tricked into performing certain actions.

Solution:

Oracle Sun Patches/Software Downloads.

Solaris 10 SPARC: 125332-16 X86: 125333-15

 

 

Addthis